=== debian/changelog ===
python-barbicanclient (4.10.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Apr 2020 10:16:41 -0400

python-barbicanclient (4.8.1-0ubuntu2) eoan; urgency=medium

  * Drop Python 2 support:
    - d/control: Drop python-barbicanclient package.
    - d/control: Drop BDI's on python-* packages.
    - d/rules: Tweak to skip install and test of Python 2 modules.
    - d/*.postinst,prerm,postrm: Drop management of barbican binary
      using alternatives.

 -- James Page <james.page@ubuntu.com>  Wed, 10 Jul 2019 15:50:01 +0100
