=== debian/changelog ===
python-barbicanclient (5.2.0-0ubuntu1) jammy; urgency=medium

  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.
  * New upstream release for OpenStack Yoga.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Tue, 16 Nov 2021 07:28:40 +0000

python-barbicanclient (5.0.1-0ubuntu2) impish; urgency=medium

  * Update test_barbican.py to compare None instead of 0 (LP: #1923626)

 -- Heather Ellsworth <heather.ellsworth@canonical.com>  Wed, 14 Apr 2021 14:18:00 +0000

python-barbicanclient (5.0.1-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 18 Sep 2020 12:21:10 -0400

python-barbicanclient (5.0.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Move to pybuild.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Fri, 24 Jul 2020 07:42:05 +0000
