=== debian/changelog ===
python-barbicanclient (5.4.0-3) unstable; urgency=medium

  * Remove nose from build-depends (Closes: #1018462).

 -- Thomas Goirand <zigo@debian.org>  Wed, 26 Oct 2022 10:24:15 +0200

python-barbicanclient (5.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 14:05:41 +0200

python-barbicanclient (5.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-six from (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 02 Sep 2022 22:51:25 +0200

python-barbicanclient (5.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 09:51:55 +0100

python-barbicanclient (5.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Feb 2022 22:20:53 +0100

python-barbicanclient (5.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 17:11:20 +0200

python-barbicanclient (5.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 20 Sep 2021 16:48:37 +0200

python-barbicanclient (5.1.0-2) unstable; urgency=medium

  * Blacklist test_should_show_usage_with_help_flag.
  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 10:14:05 +0200

python-barbicanclient (5.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 15 Mar 2021 20:54:20 +0100
