=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	pkgos-dh_auto_test --no-py2 'barbicanclient\.tests\.test_barbican\.(?!.*TestBarbicanWithKeystone.*)'
+	pkgos-dh_auto_test --no-py2 'barbicanclient\.tests\.(?!(.*test_barbican\.WhenTestingBarbicanCLI\.test_should_show_usage_with_help_flag.*))'
 endif
 
 override_dh_sphinxdoc:
