## python-barbicanclient 5.5.0

=== debian/changelog ===
python-barbicanclient (5.5.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1046279).
  * Package the doc in the correct folder.

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Aug 2023 09:36:37 +0200

python-barbicanclient (5.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 11:54:54 +0200

python-barbicanclient (5.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Set min version of keystoneauth1.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 13:43:16 +0100
