## python-barbicanclient 7.0.0

=== debian/changelog ===
python-barbicanclient (7.0.0-4) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090466).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 16:04:17 +0100

python-barbicanclient (7.0.0-3) unstable; urgency=medium

  * Add Fix_missing_version_argument_for_v1_client.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 18 Nov 2024 12:36:28 +0100

python-barbicanclient (7.0.0-2) unstable; urgency=medium

  * d/watch: use mode=git.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Nov 2024 14:08:54 +0100

python-barbicanclient (7.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Removed /usr/bin/cinder alternative removal in {pre,post}rm.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 09:33:14 +0200

python-barbicanclient (5.7.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Apr 2024 08:07:58 +0200

python-barbicanclient (5.7.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Mar 2024 20:58:01 +0100

python-barbicanclient (5.6.1-2) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 14:28:56 +0200

python-barbicanclient (5.6.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 23 Sep 2023 17:12:52 +0200

python-barbicanclient (5.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 12 Sep 2023 13:13:40 +0200
