=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  python3-coverage,
  python3-fixtures,
  python3-hacking,
- python3-keystoneauth1,
+ python3-keystoneauth1 (>= 5.1.1),
  python3-openstackclient,
  python3-openstackdocstheme <!nodoc>,
  python3-oslo.config,
@@ -40,7 +40,7 @@
 Architecture: all
 Depends:
  python3-cliff,
- python3-keystoneauth1,
+ python3-keystoneauth1 (>= 5.1.1),
  python3-oslo.i18n,
  python3-oslo.serialization,
  python3-oslo.utils,
