## python-barbicanclient 7.3.0

=== debian/changelog ===
python-barbicanclient (7.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Feb 2026 18:03:03 +0100

python-barbicanclient (7.2.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1046279).

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Feb 2026 16:40:57 +0100
